Subject: Re: using aliases for cygwin commands on win2k
From: Robert Collins <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: 18 Sep 2001 08:41:55 +1000

On Tue, 2001-09-18 at 08:37, Anoop Ghanwani wrote:
> I wanted to find out how to use aliases for cygwin commands
> on win2k.  The cygwin commands are located at c:\cygwin\bin.
> I don't run bash, but I still use commands such as ls, grep, rm, mv.
> I would like to create aliases for these commands such as
> alias ls 'ls -lF' and so on.  How do I do something like this?

Run bash/tcsh/ksh. Do not run cmd.exe.
 
Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/